body, button, input, select, textarea{font-family:'Open Sans', sans-serif;-webkit-hyphens:none;-moz-hyphens:none;hyphens:none;word-wrap:normal;}
body::before,
.gform_wrapper.marketinghealthcheck_wrapper .validation_error,
.gform_wrapper.marketinghealthcheck-intro_wrapper .validation_error{display:none;}
.site-content{display:block;float:none;margin-left:auto;margin-right:auto;width:980px;}
.entry-content, .entry-summary{width:980px;padding:0 20px;}
.entry-header{padding:0px 20px;}
.hentry, .page-header, .page-content{margin:0px auto;}
@keyframes fadein{from{opacity:0;}
to{opacity:1;}
}
@-moz-keyframes fadein{from{opacity:0;}
to{opacity:1;}
}
@-webkit-keyframes fadein{from{opacity:0;}
to{opacity:1;}
}
@-o-keyframes fadein{from{opacity:0;}
to{opacity:1;}
}
.gform_wrapper.marketinghealthcheck_wrapper .gfield_description.validation_message,
.gform_wrapper.marketinghealthcheck-intro_wrapper .gfield_description.validation_message{text-align:center;font-size:18px;}
.gform_wrapper.marketinghealthcheck_wrapper,
.gform_wrapper.marketinghealthcheck-intro_wrapper,
.result{max-width:100% !important;background:url(images/quiz/banner.png) no-repeat top left #e8e8e8;padding-top:30px;padding-bottom:30px;animation:fadein 2s;-moz-animation:fadein 2s;-webkit-animation:fadein 2s;-o-animation:fadein 2s;}
.marketinghealthcheck-intro{margin:6px auto !important;padding-left:80px;width:930px;min-height:350px;background:url(images/quiz/mike.png) no-repeat 10px 100px;}
.quizheadline{width:850px;min-height:140px;padding:30px 0 0px 0;margin:10px auto -16px;display:block;font-weight:700;font-size:18px;background:url(images/quiz/speechbubble.png) no-repeat center top;color:#0059a9;text-align:center;}
.quizheadline p{font-size:22px;margin-bottom:6px;color:#0059A9;}
.quizheadline p.small{font-size:18px;}
.gform_wrapper.marketinghealthcheck-intro_wrapper .websiteaddress{padding:0px;margin:0px auto !important;width:50%;float:none;}
.gform_wrapper.marketinghealthcheck-intro_wrapper input[type="text"],
.gform_wrapper.marketinghealthcheck-intro_wrapper input[type="url"],
.gform_wrapper.marketinghealthcheck-intro_wrapper input[type="email"],
.gform_wrapper.marketinghealthcheck-intro_wrapper input[type="tel"],
.gform_wrapper.marketinghealthcheck-intro_wrapper input[type="number"],
.gform_wrapper.marketinghealthcheck-intro_wrapper input[type="password"]{outline-style:none;font-size:12px;font-family:inherit;padding:10px 4px;letter-spacing:normal;}
.gform_wrapper.marketinghealthcheck-intro_wrapper .top_label .gfield_label{margin-left:auto;margin-right:auto;display:block;text-align:center;float:none;font-size:18px;}
.gform_wrapper.marketinghealthcheck_wrapper .top_label .gfield_label{min-height:90px;padding:40px 100px 30px 130px;margin:10px auto -16px;display:block;font-weight:700;font-size:18px;background:url(images/quiz/speechbubble.png) no-repeat center top;color:#0059a9;text-align:center;}
.gform_wrapper.marketinghealthcheck_wrapper ul.gfield_radio,
.gform_wrapper.marketinghealthcheck_wrapper ul.gfield_checkbox,
.result-form_wrapper{margin:6px auto !important;padding-left:110px;width:870px;min-height:250px;background:url(images/quiz/mike.png) no-repeat 10px center;}
.gform_wrapper.marketinghealthcheck_wrapper .twoanswers ul.gfield_radio,
.gform_wrapper.marketinghealthcheck_wrapper .twoanswers ul.gfield_checkbox{padding-left:300px;}
.gform_wrapper.marketinghealthcheck_wrapper input[type="radio"],
.gform_wrapper.marketinghealthcheck_wrapper input[type="checkbox"]{display:none;}
.gform_wrapper.marketinghealthcheck_wrapper .gfield_radio li label,
.gform_wrapper.marketinghealthcheck_wrapper .gfield_checkbox li label{margin:0px 0px 0px 0px;}
.gform_wrapper.marketinghealthcheck_wrapper .gfield_radio li,
.gform_wrapper.marketinghealthcheck_wrapper .gfield_checkbox li{margin:0px 10px 10px 0;display:inline-block;width:160px;height:232px;}
.gform_wrapper.marketinghealthcheck_wrapper .sixanswers .gfield_radio li,
.gform_wrapper.marketinghealthcheck_wrapper .sixanswers .gfield_checkbox li{margin:0px 0px 10px 0;width:133px;}
.gform_wrapper.marketinghealthcheck_wrapper ul.gfield_radio li input[type="radio"] + label img,
.gform_wrapper.marketinghealthcheck_wrapper ul.gfield_radio li input[type="radio"] + label span,
.gform_wrapper.marketinghealthcheck_wrapper ul.gfield_checkbox li input[type="checkbox"] + label img,
.gform_wrapper.marketinghealthcheck_wrapper ul.gfield_checkbox li input[type="checkbox"] + label span{opacity:0.6;}
.gform_wrapper.marketinghealthcheck_wrapper ul.gfield_radio li input[type="radio"]:checked + label,
.gform_wrapper.marketinghealthcheck_wrapper ul.gfield_radio li input[type="radio"]:checked + label span,
.gform_wrapper.marketinghealthcheck_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label,
.gform_wrapper.marketinghealthcheck_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label span{opacity:1.0;color:#0059a9;font-weight:700;-webkit-hyphens:none;-moz-hyphens:none;hyphens:none;word-wrap:normal;}
.gform_wrapper.marketinghealthcheck_wrapper ul.gfield_radio li input[type="radio"]:checked + label .answers.bullet,
.gform_wrapper.marketinghealthcheck_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label .answers.bullet{background:url(images/quiz/bullet-checked.png) no-repeat center center;}
.gform_wrapper.marketinghealthcheck_wrapper .gfield_radio li label,
.gform_wrapper.marketinghealthcheck_wrapper .gfield_checkbox li label{text-align:center;font-size:16px;color:#437cd0;font-weight:400;-webkit-hyphens:none;-moz-hyphens:none;hyphens:none;word-wrap:normal;}
.gform_wrapper.marketinghealthcheck_wrapper .gform_page_footer,
.gform_wrapper.marketinghealthcheck-intro_wrapper .gform_footer{margin:20px auto;width:850px;float:none;border-top:0px dotted #CCC;padding:0px 0px 0px;text-align:center;}
.gform_wrapper.marketinghealthcheck-intro_wrapper .gform_footer{margin:20px auto;width:850px;float:none;border-top:0px dotted #CCC;padding:20px 0px 0px;text-align:center;}
.result{margin:10px 0px;max-width:98%;}
.result-headline h2,
.result-headline p{color:#0059A9;text-align:left;font-weight:700;margin-top:0;text-transform:none !important;}
.result-headline h2{font-size:22px;margin-bottom:1em;}
.result-headline p{font-size:16px;}
.result-headline{height:200px;background:url(images/quiz/speechbubble-result.png) no-repeat scroll top center transparent;padding-top:26px;padding-bottom:16px;padding-right:120px;padding-left:160px;margin:10px auto -16px;display:block;}
.result-text{width:500px;float:left;}
.result-form{width:700px;height:258px;margin:0px 0px 0px 50px !important;padding:20px;border:1px solid #007BC1;border-radius:10px;background:linear-gradient(to bottom, #00BEF0 0%, #007CC1 100%) repeat scroll 0% 0% transparent;}
.result-form .gform_title{color:#FFF;font-family:"Roboto",sans-serif;font-size:28px !important;font-weight:400 !important;text-align:center;text-transform:uppercase;}
.result-form .gform_description{display:block;color:#FFF;font-size:14px !important;font-weight:400 !important;text-align:center !important;}
.result-form .gform_wrapper input[type="text"]{outline-style:none;font-size:14px !important;font-family:inherit;padding:10px 5px !important;letter-spacing:normal;border:4px solid #006AB8;border-radius:3px;text-align:center;}
.result-form .gform_wrapper form,
.result-form .gform_body{text-align:center !important;}
.result input[type="submit"],
.result button{font-size:1em;font-weight:700;height:44px;line-height:38px;padding:0px 30px;border:1px solid #F0F0F0;border-radius:3px;background:linear-gradient(to bottom, #E2E2E2 0%, #BDBDBD 100%) repeat scroll 0% 0% transparent;color:#444 !important;text-transform:uppercase;text-shadow:1px 1px 1px #FFF;cursor:pointer;}
.gform_wrapper.marketinghealthcheck_wrapper input[type="submit"],
.gform_wrapper.marketinghealthcheck_wrapper .gform_page_footer .button.gform_next_button,
.gform_wrapper.marketinghealthcheck_wrapper .gform_page_footer .button.gform_previous_button,
.gform_wrapper.marketinghealthcheck-intro_wrapper input[type="submit"],
.gform_wrapper.marketinghealthcheck-intro_wrapper button{background-color:#333;border:0px none;color:#FFF;cursor:pointer;font-family:"Noto Sans",sans-serif;font-size:1.2rem;font-weight:700;padding:0.7917em 1.5em;text-transform:uppercase;}
.answers{display:block;width:160px;height:160px;background-size:98% auto !important;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-ms-transition:all 0.5s ease;transition:all 0.5s ease;}
.sixanswers li,
.sixanswers .answers{width:133px;}
.gform_wrapper.marketinghealthcheck_wrapper .sevenanswers .gfield_checkbox li,
.sevenanswers .answers{width:104px;}
.gform_wrapper.marketinghealthcheck_wrapper .fouranswers li,
.fouranswers li,
.fouranswers .answers{width:190px;}
.answers:hover{cursor:pointor;-webkit-transform:rotate(-10deg);-moz-transform:rotate(-10deg);-o-transform:rotate(-10deg);-ms-transform:rotate(-10deg);transform:rotate(-10deg);}
.answers.bullet{background:url(images/quiz/bullet.png) no-repeat center center;}
.answers.q1a1{background:url(images/quiz/q1/a1.png) no-repeat center center;}
.answers.q1a2{background:url(images/quiz/q1/a2.png) no-repeat center center;}
.answers.q1a3{background:url(images/quiz/q1/a3.png) no-repeat center center;}
.answers.q1a4{background:url(images/quiz/q1/a4.png) no-repeat center center;}
.answers.q2a1{background:url(images/quiz/q2/a1.png) no-repeat center center;}
.answers.q2a2{background:url(images/quiz/q2/a2.png) no-repeat center center;}
.answers.q2a3{background:url(images/quiz/q2/a3.png) no-repeat center center;}
.answers.q2a4{background:url(images/quiz/q2/a4.png) no-repeat center center;}
.answers.q2a5{background:url(images/quiz/q2/a5.png) no-repeat center center;}
.answers.q3a1{background:url(images/quiz/q3/a1.png) no-repeat center center;}
.answers.q3a2{background:url(images/quiz/q3/a2.png) no-repeat center center;}
.answers.q3a3{background:url(images/quiz/q3/a3.png) no-repeat center center;}
.answers.q3a4{background:url(images/quiz/q3/a4.png) no-repeat center center;}
.answers.q3a5{background:url(images/quiz/q3/a5.png) no-repeat center center;}
.answers.q4a1{background:url(images/quiz/q4/a1.png) no-repeat center center;}
.answers.q4a2{background:url(images/quiz/q4/a2.png) no-repeat center center;}
.answers.q4a3{background:url(images/quiz/q4/a3.png) no-repeat center center;}
.answers.q4a4{background:url(images/quiz/q4/a4.png) no-repeat center center;}
.answers.q4a5{background:url(images/quiz/q4/a5.png) no-repeat center center;}
.answers.q5a1{background:url(images/quiz/q5/a1.png) no-repeat center center;}
.answers.q5a2{background:url(images/quiz/q5/a2.png) no-repeat center center;}
.answers.q5a3{background:url(images/quiz/q5/a3.png) no-repeat center center;}
.answers.q5a4{background:url(images/quiz/q5/a4.png) no-repeat center center;}
.answers.q5a5{background:url(images/quiz/q5/a5.png) no-repeat center center;}
.answers.q5a6{background:url(images/quiz/q5/a6.png) no-repeat center center;}
.answers.q6a1{background:url(images/quiz/q6/a1.png) no-repeat center center;}
.answers.q6a2{background:url(images/quiz/q6/a2.png) no-repeat center center;}
.answers.q7a1{background:url(images/quiz/q7/a1.png) no-repeat center center;}
.answers.q7a2{background:url(images/quiz/q7/a2.png) no-repeat center center;}
.answers.q7a3{background:url(images/quiz/q7/a3.png) no-repeat center center;}
.answers.q7a4{background:url(images/quiz/q7/a4.png) no-repeat center center;}
.answers.q7a5{background:url(images/quiz/q7/a5.png) no-repeat center center;}
.answers.q7a6{background:url(images/quiz/q7/a6.png) no-repeat center center;}
.answers.q8a1{background:url(images/quiz/q8/a1.png) no-repeat center center;}
.answers.q8a2{background:url(images/quiz/q8/a2.png) no-repeat center center;}
.answers.q8a3{background:url(images/quiz/q8/a3.png) no-repeat center center;}
.answers.q8a4{background:url(images/quiz/q8/a4.png) no-repeat center center;}
.answers.q8a5{background:url(images/quiz/q8/a5.png) no-repeat center center;}
.answers.q8a6{background:url(images/quiz/q8/a6.png) no-repeat center center;}
.answers.q9a1{background:url(images/quiz/q9/a1.png) no-repeat center center;}
.answers.q9a2{background:url(images/quiz/q9/a2.png) no-repeat center center;}
.answers.q9a3{background:url(images/quiz/q9/a3.png) no-repeat center center;}
.answers.q9a4{background:url(images/quiz/q9/a4.png) no-repeat center center;}
.answers.q10a2{background:url(images/quiz/q10/a2.png) no-repeat center center;}
.answers.q10a3{background:url(images/quiz/q10/a3.png) no-repeat center center;}
.answers.q10a4{background:url(images/quiz/q10/a4.png) no-repeat center center;}
.answers.q10a5{background:url(images/quiz/q10/a5.png) no-repeat center center;}
.gform_wrapper .gform_body .top_label li.gfield.gf_inline{width:40% !important;}